# Passenger::SecurityException Class Reference
[Exceptions]

Represents some kind of security error. More...

`#include <Exceptions.h>`

Inherited by Passenger::NonExistentGroupException, and Passenger::NonExistentUserException.

List of all members.

## Detailed Description

Represents some kind of security error.

The documentation for this class was generated from the following file:

- Exceptions.h